#include <iostream>

class Seconds {
public:
    int time;

    Seconds(int t) : time(t) {}

    void display() const {
        std::cout << "Время: " << time << "Секунды" << std::endl;
    }
};

int main() {
    int size;
    std::cout << "Введите количество объектов Seconds: ";
    std::cin >> size;

    Seconds** secondsArray = new Seconds*[size];
    for (int i = 0; i < size; ++i) {
        int time;
        std::cout << "Введите Время в секундах для объекта " << i + 1 << ": ";
        std::cin >> time;
        secondsArray[i] = new Seconds(time);
    }

    for (int i = 0; i < size; ++i) {
        secondsArray[i]->display();
    }

    for (int i = 0; i < size; ++i) {
        delete secondsArray[i];
    }
    delete[] secondsArray;

    return 0;
}
